<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c5f371df0058bdc6249b2e2e040bc47">
  <dict>
    <!--2023-09-05 18:37:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
